*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.header_image {
	margin-top: 80px;
}

p.conn {
    color: #1f3162;
    font-weight: 500;
    padding-left: 15px;
    text-align: center;
}


p.text-hide {
    color: white;
}



.about_row {border: 1px solid rgb(255, 173, 173);}


.tb {background-color: #1f3162;}

.navbar-dark .navbar-nav .nav-link {
	position: relative;
	color: #1f3162;
}

.navbar-dark .navbar-nav .nav-link.active {
	color: #d52027;
	font-weight: 600;	
}

.navbar-dark .navbar-nav .nav-link::before {
	content: '';
	position: absolute;
	width: 0%;
	left: 5px;
	top: 85%;
	height: 2px;
	background-color: #ddb73e;
	transition: all 0.3s linear;
}

.image_size {
	width: 88px;
	height: auto;
}
.navbar-dark .navbar-nav .nav-link:hover:before  {
	width: 90%;
	justify-content: center;
	display: flex;
	color: #d52027!important;
}

.navbar-nav .nav-item {
	padding-left: 10px;
	position: sticky;
	margin-left: 5px;
}

.live {
	display: flex;
	justify-content: center;
}


.ukrealty {
	font-family: 'Roboto' sans-serif;
	justify-content: center;
	color: #212529;
	text-align: justify;
}

.amenities_text {
	font-family: 'Roboto' sans-serif;
	text-align: center;
	font-size: 0.9rem;
	font-weight: 600;
	text-transform: uppercase;
}


.link :hover {
	color: blue;
	text-decoration: underline;
}



a:link {
	text-decoration: none;
}



.box_2 {
	height: 50px;
}


.icon_div{

	font-size: 65px;

	color: #1f3162;

	text-align: center;

}

.border_line {
	margin-top: 10px;
	width: 630px;
	height: auto;
}

.counter_area h1{

	font-family: 'Roboto', sans-serif;

	font-size: 45px;

	color: black;}



.counter_area p{

	font-family: 'Roboto', sans-serif;

	font-size: 14px;

	color: gray;

	font-weight: bolder;

}

.project_list {
	list-style-type: square;
	font-weight: 600;
	font-family: 'Roboto' sans-serif;
	letter-spacing: 0.4px;
	color: #121b40;
}
.view_button {

	width: 400px;
	font-size: 1.4rem;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	height: 60px;
	background-color: #1f3162;
	color: white;
	cursor: pointer;
	border: 2px solid #fff;
	box-shadow: 0 0 5px 0 rgb(0, 0, 0, 0.2);
	
}

/*fix button*/

button.btn.btn-danger.interested {
    position: fixed;
    bottom: 15px;
    right: 40px;
    transition: 0.4s ease-out;
    z-index: 9;
    background-color: #1f3162;
    width: 160px;
    font-weight: 600;
    font-size: 18px;
    padding: 4px;
    border: 2px solid #ffffff;
    color: #fff;
}

/*Start Gallary*/





.green{

	background-color:#6fb936;

  }

.thumb{
	margin-bottom: 30px;
}


.floor_img_1 {
	position: relative;
	width: 100%;
	height: auto;
	background-size: cover;
	transition: transform cubic-bezier(0.4, 0, 0.2, 0.5) 200ms;
	transition: 0.15s linear;
	border: 10px solid white;
	box-shadow: 0 0 5px 0 rgb(0, 0, 230, 0.2);

 } 


 .floor_img_1:hover {
	box-shadow: 0px 0px 10px 0 rgb(0, 0, 230, 0.5);
	transform: scale(1.04);
}



.flor_text {

	font-family: 'Montserrat', sans-serif;
	font-size: 1.2rem;
	color: #1f3162;
	font-weight: 600;
	display: inline-block;
	border-bottom: 3px solid #1f3162;
	padding-bottom: 3px;
	}


.con_back {
	background-color: #2c00a3;
}



.box_input {
	padding: 8px 15px;
	width: 30%;
	border: 1px solid #ccc;
	margin: 10px;
	}


.laks {

	font-weight: 600;

	font-family: 'Roboto', sans-serif;

	font-size: 1rem;

}

.laks_2 {
	vertical-align: top;
    padding: 10px;
    font-size: 1rem;
	font-family: 'Roboto', sans-serif;
    margin: -8px 0 -8px 0;
    background: #ececec;
    box-shadow: 0 3px 3px 0 rgb(50 50 50 / 15%);
    font-weight: 600;
	display: block;
	border-radius: 2px;
	width: 100%;
}


.fea_heading {

	font-size: 1.4rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	padding-bottom: 1rem;
	color: #621f4c;
}


.lakss {
	font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #808080;
}


.all_incl {
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8rem;
}


.box_input_2 {
	padding: 8px 15px;
	width: 95%;
	border: 1px solid #ccc;
	margin: 10px;
}

.modal_bg_img {
	background-image: url(img/modal_bg_img.jpg);
	background-size: cover;
}

.box_input_3 {
	padding-left: 15px;
	width: 96%;
	margin: 10px;
}

.option_text {
	font-weight: 600;
	font-family: 'Montserrat' sans-serif;
	color: #1f3162;
}

.btn-main {
	border : 1px solid #1f3162;
	color: #fff;
	font-weight: 500;
	background-color: #1f3162;
	width: 150px;
	padding: 10px 20px;     
	margin-top: 18px!important;

	}

	.btn-main-tow {
		border : 100px solid rgb(255, 0, 0);
		background-color: rgb(0, 0, 0, 0.6);
		color: #fff;
		font-weight: 500;
		padding: 20px 20px !important;
		margin: 2%;
		}

		.btn-main-tow:hover {

			background-color : #1f3162;
			border: 1px solid #1f3162;
			color: #fff;
		}

.btn-main:hover {

	background-color : #1f3a85;
	color: #fff;
}

	

.form-group {
	margin-bottom: 20px;
}



.div_line {
    border-right: 1px solid white;
}

.imgBox {
	object-fit: cover;
	height: 800px;
	display:block;
	background-position: center ;
}

.icon_text {
    color: #fff !important;
    font-size: 16px;
}


.back_img {
	background: url(img/backgorund_image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: auto;
	width: 100%;
	color: #fff;
}


.project_heading {

	color: #fff;
	padding-top: 20px;
	text-align: center;
	font-size: 2rem;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
}

.white_box {
	width: 90%;
	height: 50px;
	padding: 5px 10px 5px 10px;
	color: #000;
	background-color: #fff;
	border-radius: 10px;
	display: flex;
	margin: auto;
	place-items: center;
	justify-content: center;
	opacity: 999;
	vertical-align: center;
	font-size: 1rem;
	font-weight: 600;
}

.contant_text {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #1f3162;
	font-size: 1.2rem;
	padding-top: 10px;
}



.table_body {
	background-color:  rgb(255, 255, 255, 0.8);
	color: #1f3162;
}



.contant_textp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	color: #1f3162;
}
	
	.border {
		display: block;
	}



.heading_font {
font-family: 'Rubik', sans-serif;
font-size: 2.5rem;
color: #1f3162;
font-weight: 700;
display: inline-block;
}


.heading_font_configuration {
font-family: 'Rubik', sans-serif;
font-size: 2.5rem;
color: #fff;
font-weight: 700;
display: inline-block;
}


.project_block {
	display: flex;	
	align-items: center;
	justify-content: center;
	width: 260px!important;
	height: 260px;
	border-radius: 15px;
	box-shadow: 0 0 25px 0 rgb(0, 0, 0, 0.1);
	margin-top: 20px !important;
}

.bg-dark_naviblue {
	background-color: #121b40;
}


/* Start project heiglingh css  */
.project_block_outline {
	width: 240px;
	height: 240px;
	border: 3px dashed rgb(209, 209, 209);
	border-radius: 10px;
	display: block;
	text-align: center;
}

.project_img{
	width: auto;
	height: 90px;
	margin-top: 15px;
}

.Project_text {
	margin-top: 20px;
	font-family: 'poppins', sans-serif;
	font-weight: 600;
	padding: 0 20px;
	font-size: 1rem;
	color: #1f3162;
}

/* End project heiglingh css  */


.subline {
	justify-content: center;
	display: flex;
	margin: 1.3% 0;
}

.from-mp {
	margin: 2% 10%;
}

.from-mp-p {
	display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;

    font-weight: 400;
    line-height: 1.5;
    color: #292921;
    /* border-bottom: 1px solid #ced4da; */
    transition: .15s ease-in-out,
}

.aminites_text {
	text-transform: capitalize;
	font-weight: 600;
	justify-content: center;
	display: flex;
	color: #1f3162;
}


.privacy {
	font-weight: 500;
	color: #eee;
	cursor: pointer;
}


.booking-2 {
	width: auto;
	padding: 4px 0px;
	margin: 0 30%;
	color: white;
	text-shadow: 1px 1px 2px #333;
	font-family: 'Roboto', sans-serif;
	font-size: 1.3rem;
	text-transform: capitalize;
	text-align: center;
	border-radius: 0 0 8px 8px;
	background-color: #1f3162;
}

/* start model css */

.my-form {
	border: 0;
	outline: none;
	width: 100%;
	padding: 3% 0;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
	transition: 0.5s;
	background: none;
}

/* .my-form ~ .focus-border {
	position : absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 2px;
	background-color: #2A4A91;
	transition: 0.4s ease-in-out;
} */
.my-form:focus {
	
	border-bottom: 1px solid #2A4A91;
	transition: 0.5s ease-in-out;

}


/* End model css */



.dyn_heading {

	justify-content: center;
	color: #00c050;
	font-family: 'Roboto', sans-serif;
	font-size: 1.3rem;
	font-weight: bolder;
	text-align: center;
	margin-top: 5px;
	text-transform : uppercase;	
	padding-top : 5px;
}

/* table css  */
$gl-ms         : "screen and (max-width: 23.5em)"; // up to 360px
$gl-xs         : "screen and (max-width: 35.5em)"; // up to 568px
$gl-sm         : "screen and (max-width: 48em)";   // max 768px
$gl-md         : "screen and (max-width: 64em)";   // max 1024px
$gl-lg         : "screen and (max-width: 80em)";   // max 1280px

// table style

table 			      { 
  border-spacing: 1; 
  border-collapse: collapse; 
  background: #1f3162;
  border-radius:6px;
  overflow:hidden;
  max-width:800px; 
  width:100%;
  margin:0 auto;
  position:relative;
  
  *               { position:relative }
  
  td,th           { padding-left:8px}

  thead tr        { 
    height:60px;
    background:#red;
    font-size:16px;
  }
  
  tbody tr        { height:48px; border-bottom:1px solid #fff ;
    &:last-child  { border:0; }
  }
  
 	td,th 					{ text-align:left;
		&.l 					{ text-align:right }
		&.c 					{ text-align:center }
		&.r 					{ text-align:center }
	}
}


@media #{$gl-xs}              {
  
  table					              { display:block;
	  > *,tr,td,th              { display:block }
    
    thead                     { display:none }
    tbody tr                  { height:auto; padding:8px 0;
      td                      { padding-left:45%; margin-bottom:12px;
        &:last-child          { margin-bottom:0 }
        &:before              { 
          position:absolute;
          font-weight:700;
          width:40%;
          left:10px;
          top:0
        }
        
        &:nth-child(1):before { content:"Code";}
        &:nth-child(2):before { content:"Stock";}
        &:nth-child(3):before { content:"Cap";}
        &:nth-child(4):before { content:"Inch";}
        &:nth-child(5):before { content:"Box Type";}
      }        
    }
  }
}  	



/* end table css */


.kandivali{

	text-align: center;

	font-size: 1.2rem;

}


.bg-limited {
	padding: 5px 3px;
	font-family: 'Roboto', sans-serif;
	font-weight: bolder;
	font-size: 1.5rem;
	text-align: center;
	color: white;
	letter-spacing: 0.02vw;
}



.subvention {



	background-color: #1f3162;

	padding: 12px;

	font-family: 'Roboto', sans-serif;

	font-weight: bolder;

	font-size: 1.4rem;

	text-align: center;

	color: white;

	letter-spacing: 0.02vw;

}



.offers {

	font-size: 	1.2rem;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: center;

	padding: 10px 0 3px 0;



}



.rera {

	font-size: 	1.2rem;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: center;

	padding: 5px 0 5px 0;





}

.lacs {

	font-family: 'Roboto', sans-serif;

	font-size: 1.8rem;

	font-weight: 600;

	color: #1f3162;

}



.onward{

	font-size: 	1rem;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: gray;

	

}



.amenites_box {

	width: 255px;

	height: 255px;

	background-image: url(img/amenites/yoga.png);

}



/* 



                    <!-- ========================================================   Start Gallery   ======================================================== ---> */

.small_gallery_img {
	width: 240px;
	height: 160px;
	cursor: pointer;
	padding-top: 4px;
}
    

	/* <!-- ========================================================   End Gallery   ======================================================== --> */





.modal-header{

	padding-left: 2.4rem!important;

}





.modal-footer {

	padding: 0!important;

}

@media  (max-width: 576px) {

	.view_button {
		width: 250px;
		font-size: 0.9rem;
		font-weight: 600;
		height: 50px;
		border: 1.5px solid #fff;
	}
	
} 

	
@media  (max-width: 576px) {

	.heading_font {
		font-size: 1.8rem;
		font-weight: 600;
		display: inline-block;
	}
	
}

@media  (max-width: 576px) {

	.heading_font_configuration {
		font-size: 1.8rem;
		font-weight: 600;
		display: inline-block;
	}
	
}


@media (min-width:1400px) and (max-width:1900px) {

	.booking-2 {

		font-size: 1.2rem;

		margin: 0 10%;

	}

	.kandivali {
		font-size: 13px;
	}

	

	.bg-limited {

		font-size: 1rem;

	}

	.bg-limited {

		font-size: 1rem;

	}

	.subvention {

		font-size: 1rem;

	}

	.offers {

		font-size: 1rem;

	}

	.connectivity {

		background-color: #fff2f2;

	}

	.table_box {
		width: 600px;
		height: 300px;
		border-radius: 30px;
	
}

	.connect_icon {

		justify-content: center;

		padding-top: 10px;

	}



}



@media (max-width:768px) {

		

	#img_side_media {

		display: block;

	}

	#img_hide {

		display: none;

	}

}



@media (min-width:768px) {

	#img_hide {

		display: block;

	}

	#img_side_media {

		display: none;

	}

}

@media (max-width:992px) {

	.heading_font::after {

		margin: 7.2% 0;

	}

@media (min-width : 1400px){
	.project_block {

	}
}

@media (max-width : 992px) {
	.border_line {
		width: 520px;
		height: auto;
	}
}

@media (max-width : 768px) {
	.border_line {
		width: 410px;
		height: auto;
	}
}

@media (max-width : 576px) {
	.border_line {
		width: 320px;
		height: auto;
	}
}

@media (max-width : 360px) {
	.border_line {
		width: 280px;
		height: auto;
	}
}


@media (max-width : 360px) {
	.footer_logo {
		width: auto;
		height: 130px;
	}
}



	













